.main-content.error-page{
    color: $color_secundary; 

    .error-number {
        font-family: font_family-monstserrat;
        font-weight: 900;
        font-size: 200px;
        text-align: center;
    }
    .message {
        text-align: center;
    }
    .invite{
        text-align: center;

        a{
            @include underline-animation-container($txtColor: $color_secundary)
        }
    }
    @media only screen and (min-width: 768px) {
        text-align: center;
        
        .error-number {
           font-size: 120px;
        }
        .message {
            font-size: $font-size_22;
        }
        img {
            width: 35%;
        }

    }
    .invite{
        padding-top: 10px;
        font-size: $font-size_22;
    }
}